Bug 1919877 - Click on KSVC breaks with white screen
Summary: Click on KSVC breaks with white screen
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.7
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.7.0
Assignee: Debsmita Santra
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-25 10:52 UTC by Debsmita Santra
Modified: 2021-02-24 15:56 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:55:50 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7909 0 None open fix sidebar error for ksvc resource 2021-01-25 10:52:56 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:56:05 UTC

Description Debsmita Santra 2021-01-25 10:52:57 UTC
Description of problem:
Click on KSVC breaks with white screen

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Create a knative Service
2. Click on it

Actual results: UI breaks on click


Expected results: Should show sidebar


Additional info:

Comment 2 Rohit Rai 2021-01-27 09:33:35 UTC
Verified on 4.7.0-0.nightly-2021-01-27-022930 using Firefox browser.

Comment 5 errata-xmlrpc 2021-02-24 15:55:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.